Package org.apache.sling.distribution.journal.shared

## Class NoOpImportPostProcessor

- java.lang.Object
- - org.apache.sling.distribution.journal.shared.NoOpImportPostProcessor

All Implemented Interfaces:
  `org.apache.sling.distribution.ImportPostProcessor`

    public class NoOpImportPostProcessor
    extends Object
    implements org.apache.sling.distribution.ImportPostProcessor

### Constructor Summary

Constructors
`NoOpImportPostProcessor()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `process​(Map<String,​Object> props)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### NoOpImportPostProcessor

    public NoOpImportPostProcessor()

### Method Detail

#### process

    public void process​(Map<String,​Object> props)
                 throws org.apache.sling.distribution.ImportPostProcessException

Specified by:
  `process` in interface `org.apache.sling.distribution.ImportPostProcessor`
Throws:
  `org.apache.sling.distribution.ImportPostProcessException`